<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>

        <link rel="stylesheet" href="Activity-CSS.css">

    </head>
    <body>

        <!-- Different ways to include CSS -->
     <style>
            p {
                font-family: monospace;
                font-size: large;
            }

            [type="text"] {
                font-size: xx-large;
                font-family: sans-serif;
            }

            #h2 {
                text-transform: uppercase;
                font-family: sans-serif;
            }

            .ol li {
                background-color: lightgreen;
                font-family: sans-serif;
            }

             [type="1"] {
                border-style: solid;
                font-family: sans-serif;
            }


            h3  {
                font-family: sans-serif;
            }
         

     </style>
        <p style="color: burlywood;">Apply inline styling here.</p>
        <p style="color: red;">Apply internal styling here.</p>
        <p style="color: blueviolet;">Apply external styling here.</p>
 

        <!-- CSS Selectors -->
        <h1 type="text">CSS Introduction Activity</h1>

        <h2 id="h2">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol class="ol">
            <li>Hypertext Markup Language</li>
            <li>Cascading Style Sheet</li>
            <li>JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li type="1"]>Sublime Text</li>
            <li type="1"]>Postman</li>
            <li type="1"]>Heroku</li>
            <li type="1"]>GitLab</li>
        </ol>


        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p style="text-align: center;">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>